/*ScianStdNoLightRGBDraw.h
  Eric Pepke
  June 16, 1991

  No light RGB mode picture drawing traversal.  It's an include file to 
  limit the amount of typing I have to do.  I would have made it a macro,
  but it has #defines
*/

		switch (curColorShading)
		{
		    case NOCOLOR:
#define P PRNN
#define V VRNN
			TRAVERSE;
#undef P
#undef V
			break;
		    case MONOCOLOR:
#define P PRNM
#define V VRNM
			TRAVERSE;
#undef P
#undef V
			break;
		    case SMOOTHCOLOR:
#define P PRNS
#define V VRNS
			TRAVERSE;
#undef P
#undef V
			break;
		}
